# EZ_GetDnDDragSrcXYOffset

##

##

##

##

##

    NAME
           EZ_GetDnDDragSrcXYOffset   -  return  the  location of the
           mouse pointer relative to the upper  left  corner  of  the
           drag

    SYNOPSIS
           #include <EZ.h>

           void  EZ_GetDnDDragSrcXYOffset(int *x_return, int *y_return)

    ARGUMENTS
           x_return,  y_return  Specify the return for the XY offset.

    DESCRIPTION
           EZ_GetDnDDragSrcXYOffset   returns  the  location  of  the
           mouse  pointer  relative  to  the upper-left corner of the
           dragged object.   If  DnD  is  not  currently  active,  it
           returns the offset corresponding to the previous drag.

    SEE ALSO
           EZ_GetDnDDropLocation(3),EZ_WidgetAddDnDDataEncoder(3)